CRMchat APIBeta
Telegram APIAccount

account.getPasskeys

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.getPasskeys

List the passkeys associated to the current account that can be used to log in, see here » for more info on passkeys.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

List the passkeys associated to the current account that can be used to log in, see here » for more info on passkeys.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.getPasskeys" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "account.passkeys",    "passkeys": [      {        "_": "passkey",        "id": "string",        "name": "string",        "date": 0,        "softwareEmojiId": "string",        "lastUsageDate": 0      }    ]  }}